Subject: Ticket Assigned - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 02:40:01 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hi. So I ordered a car seat and there was only 1 left so I went to check if it’s still there but then I said it’s sold out and my order is” placed not preparing” and you took the money so does that mean the car seat is for my order or that it’s sold out ?? It would be  appreciated it if you answered quickly .thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748284